/* tslint:disable */
/* eslint-disable */
/**
 * Coscine Web API
 * Coscine (short for <b>CO</b>llaborative <b>SC</b>ientific <b>IN</b>tegration <b>E</b>nvironment) is the research data management platform for your research project.
 *
 * The version of the OpenAPI document: 2.0
 * Contact: servicedesk@itc.rwth-aachen.de
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * Represents a Data Transfer Object (DTO) for license details.
 * @export
 * @interface LicenseDto
 */
export interface LicenseDto {
    /**
     * Gets or sets the unique identifier for the license.
     * @type {string}
     * @memberof LicenseDto
     */
    'id'?: string;
    /**
     * Gets or sets the display name of the license.
     * @type {string}
     * @memberof LicenseDto
     */
    'displayName'?: string;
    /**
     * Gets or sets the Uri of the license.
     * @type {string}
     * @memberof LicenseDto
     */
    'url'?: string;
}

